import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;
const onChange = val => console.log(val);
ReactDOM.render(React.createElement("div", null,
    React.createElement(DatePicker, { dateInputAriaLabel: "date input", inputProps: { 'aria-label': 'date picker main' }, onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { startDateInputAriaLabel: "start date", startTimeInputAriaLabel: "start time", endDateInputAriaLabel: "end date", endTimeInputAriaLabel: "end time", onChange: onChange, inputProps: { 'aria-label': 'range picker main' } })), document.getElementById('date-picker-demo-12'));
